Debian Bug report logs - #383654
RM: tclparser -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 18 Aug 2006 15:33:14 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David N. Welton <davidw@debian.org>, <wnpp@debian.org>:
Bug#383654; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to David N. Welton <davidw@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: tclparser -- Tcl extension to access Tcl's internal parser
Date: Fri, 18 Aug 2006 16:51:53 +0200
Package: wnpp
Severity: normal

The current maintainer of tclparser, David N. Welton <davidw@debian.org>,

is apparently not active anymore.  Therefore, I orphan this package now.
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: tclparser
Binary: tclparser
Version: 1.4-2.1
Priority: optional
Section: interpreters
Maintainer: David N. Welton <davidw@debian.org>
Build-Depends: debhelper (>= 4.0.0), tcl8.4-dev
Architecture: any
Standards-Version: 3.6.0
Format: 1.0
Directory: pool/main/t/tclparser
Files:
 6c7850c02f00c2d271f0b2698799db7a 584 tclparser_1.4-2.1.dsc
 34b43640c47308e442fc34f9b915ca18 126742 tclparser_1.4.orig.tar.gz
 e18c02d4214680e6a14f4f79dc76c09d 29817 tclparser_1.4-2.1.diff.gz

Package: tclparser
Priority: optional
Section: interpreters
Installed-Size: 84
Maintainer: David N. Welton <davidw@debian.org>
Architecture: i386
Version: 1.4-2.1
Depends: libc6 (>= 2.3.5-1)
Filename: pool/main/t/tclparser/tclparser_1.4-2.1_i386.deb
Size: 11256
MD5sum: 6e5799887128a9edf9b79ffc0accd793
SHA1: 13fcbe2c0eeeb1cd484f7f2ca94f34cbdec9856f
SHA256: 36955600791682ab35e84adccb5db92982760b35ccffef288aab3e40605ede88
Description: Tcl extension to access Tcl's internal parser
 This extension provides the 'parse' command, which parses a Tcl
 script into commands, words and tokens.  It is useful to
 programmatically examine Tcl scripts, either to modify them, or for
 programs that perform tasks such as syntax highlighting, in order to
 understand the components of a script.
Tag: devel::debugger, devel::library, langdevel::tcl, made-of::lang:tcl, role::sw:shlib

-- 
adn
Mohammed Adnène Trojette



Changed Bug title to `RM: tclparser -- RoQA; no users' from `O: tclparser -- Tcl extension to access Tcl's internal parser'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:24:02 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:24:02 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 383654-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 383654-close@bugs.debian.org
Cc: tclparser@packages.debian.org, tclparser@packages.qa.debian.org
Subject: Bug#383654: fixed
Date: Sat, 15 Sep 2007 21:15:48 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 tclparser |      1.4-3 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 383654@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:31:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:54:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.